Bug 493797 - [virt-df] Translations for Fedora 11!
[virt-df] Translations for Fedora 11!
Product: Fedora
Classification: Fedora
Component: virt-df (Show other bugs)
All Linux
low Severity medium
: ---
: ---
Assigned To: Richard W.M. Jones
Fedora Extras Quality Assurance
: FutureFeature
: 467809 480812 (view as bug list)
Depends On: 459767 465221 467584 472746 480812 483119
Blocks: 484497
  Show dependency treegraph
Reported: 2009-04-03 03:14 EDT by Ankit Patel
Modified: 2009-09-21 18:25 EDT (History)
7 users (show)

See Also:
Fixed In Version:
Doc Type: Enhancement
Doc Text:
Story Points: ---
Clone Of:
Last Closed: 2009-07-28 09:13:09 EDT
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---

Attachments (Terms of Use)
zh_CN translation (3.33 KB, text/x-gettext-translation)
2009-04-03 07:02 EDT, Wei Liu
no flags Details
Updated Polish (pl) translation of virt-df (3.34 KB, text/plain)
2009-04-05 10:37 EDT, Piotr Drąg
no flags Details
Spanish translation for virt-df (3.61 KB, text/x-gettext-translation)
2009-04-05 11:30 EDT, Daniel Cabrera
no flags Details
Updated italian version (3.36 KB, text/x-gettext-translation)
2009-04-05 23:34 EDT, Francesco Valente
no flags Details

  None (edit)
Description Ankit Patel 2009-04-03 03:14:02 EDT
There is no way to submit translations for Virt-df through Transifex (or
direct access to VCS) for translators. So, creating this bug to allow
translators to submit their translations here, that's what we have been doing
since previous release of Fedora.

Requesting the Package Maintainer to accept the translations and bundle them
along with this package after Translation Freeze (7th April) for Fedora 11.

Comment 1 Wei Liu 2009-04-03 07:02:03 EDT
Created attachment 338020 [details]
zh_CN translation
Comment 2 Piotr Drąg 2009-04-05 10:37:03 EDT
Created attachment 338235 [details]
Updated Polish (pl) translation of virt-df
Comment 3 Daniel Cabrera 2009-04-05 11:30:27 EDT
Created attachment 338242 [details]
Spanish translation for virt-df
Comment 4 Daniel Cabrera 2009-04-05 11:39:26 EDT
*** Bug 480812 has been marked as a duplicate of this bug. ***
Comment 5 Piotr Drąg 2009-04-05 16:02:50 EDT
*** Bug 467809 has been marked as a duplicate of this bug. ***
Comment 6 Francesco Valente 2009-04-05 23:34:20 EDT
Created attachment 338278 [details]
Updated italian version

Updated italian version
Comment 7 Bug Zapper 2009-06-09 09:11:16 EDT
This bug appears to have been reported against 'rawhide' during the Fedora 11 development cycle.
Changing version to '11'.

More information and reason for this action is here:
Comment 8 Piotr Drąg 2009-07-28 09:13:09 EDT
The virt-df package got obsoleted by libguestfs.

Note You need to log in before you can comment on or make changes to this bug.